<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html">
<h:form>
	<h:commandLink value="Administração" action="primeirapagina"
		style="margin-left:1cm;"
		rendered="#{pessoasBean.permiteAcesso('ADMINISTRADOR')}" />
	<h:commandLink value="Lançamentos"
		action="lancamento?faces-redirect=true" style="margin-left:1cm;" />
	<h:commandLink value="Trocar Usuário" action="#{pessoasBean.logOut}"
		style="margin-left:1cm;" />
</h:form>

</html>